Skip to navigation

Render an SMS template

View as Markdown
Render an SMS template for the given lead and, optionally, one of its contacts, using the current user context.

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired

Query parameters

lead_idstringRequired
ID of the lead to render the template for.
contact_idstring or nullOptional
ID of the contact to render the template for. Must belong to the given lead.

Response

Successful response

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Too Many Requests Error